<!-- SONDAGE DISPLAY - CONSULTER -->

<div class="container-fluid">
    <div class="wrapper-form p-4 mt-5">
        <div class="sondage p-3">

            <h2 class="mb-5">{{ sondage.question }}</h2>

            {% for reponse in sondage.reponses %}

                <p class="my-4">{{ reponse.reponse }}</p>

                {% for vote in reponse.votes %}

                {% endfor %}

            {% endfor %}

        </div>
    </div>
</div>